#wa-compimage-ji4o5g3c7ladqg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-ji4t9m6j7laeds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-ji4o5gaa3kw48g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ji4o5gaa3kw6q8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ji4qjx7x660b2g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ji4quja76jy1q8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ji4r931f7bas0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ji4rcnid707dgg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ji4rxm7n5kx2a8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ji4s2g236jy5gw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ji4sawq5660gog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-ji4t6dqv781bqg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ji4t6dqv781bqg>.row>.clearfix {margin-bottom:0px;}
#wa-container-ji4t6dqv781bqg>.wa-container-vspacer {height:0px;}
#wa-container-ji4t6dqz78105s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ji4t6dqz78105s>.row>.clearfix {margin-bottom:0px;}
#wa-container-ji4t6dqz78105s>.wa-container-vspacer {height:0px;}
#wa-container-ji4t6dr0781etk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ji4t6dr0781etk>.row>.clearfix {margin-bottom:0px;}
#wa-container-ji4t6dr0781etk>.wa-container-vspacer {height:0px;}
#wa-container-ji4t6dro7810xk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ji4t6dro7810xk>.row>.clearfix {margin-bottom:0px;}
#wa-container-ji4t6dro7810xk>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-ji4t6dro7810xk {background-color:#be1d2c;}
#wa-row-ji4o5g3c7g1prc {margin:0px 0px;}
#wa-row-ji4o5g3c7g1prc>div {padding: 0px 0px;}
#wa-row-ji4o5g3d7g1u3s>.wa-item-rowspacer {height:30px;}
#wa-row-ji4o5g8z7g2dd4>.wa-item-rowspacer {height:50px;}
#wa-row-ji4o5gaa64mlo8 {margin:0px 0px;}
#wa-row-ji4o5gaa64mlo8>div {padding: 0px 0px;}
#wa-row-ji4o5gaa64mlyw {margin:0px 0px;}
#wa-row-ji4o5gaa64mlyw>div {padding: 0px 0px;}
#wa-row-ji4o5gaa64mmgo>.wa-item-rowspacer {height:20px;}
#wa-row-ji4o5gaa64mn20 {margin:0px 0px;}
#wa-row-ji4o5gaa64mn20>div {padding: 0px 0px;}
#wa-row-ji4o5gaa64mn94>.wa-item-rowspacer {height:20px;}
#wa-row-ji4qjx7x7ewf88 {margin:0px 0px;}
#wa-row-ji4qjx7x7ewf88>div {padding: 0px 0px;}
#wa-row-ji4quja7787h6o {margin:0px 0px;}
#wa-row-ji4quja7787h6o>div {padding: 0px 0px;}
#wa-row-ji4qxbwm6uirco>.wa-item-rowspacer {height:15px;}
#wa-row-ji4r931f7g1w2w {margin:0px 0px;}
#wa-row-ji4r931f7g1w2w>div {padding: 0px 0px;}
#wa-row-ji4r931f7g1w6g {margin:0px 0px;}
#wa-row-ji4r931f7g1w6g>div {padding: 0px 0px;}
#wa-row-ji4r97ha7g1yy0>.wa-item-rowspacer {height:15px;}
#wa-row-ji4rcnid6uifso {margin:0px 0px;}
#wa-row-ji4rcnid6uifso>div {padding: 0px 0px;}
#wa-row-ji4rcnid6uig6w {margin:0px 0px;}
#wa-row-ji4rcnid6uig6w>div {padding: 0px 0px;}
#wa-row-ji4rgr2x787i68>.wa-item-rowspacer {height:15px;}
#wa-row-ji4rxm7n3goj1c {margin:0px 0px;}
#wa-row-ji4rxm7n3goj1c>div {padding: 0px 0px;}
#wa-row-ji4rxqk83goi1s>.wa-item-rowspacer {height:20px;}
#wa-row-ji4s2g236ewols {margin:0px 0px;}
#wa-row-ji4s2g236ewols>div {padding: 0px 0px;}
#wa-row-ji4s2g236ewpzk {margin:0px 0px;}
#wa-row-ji4s2g236ewpzk>div {padding: 0px 0px;}
#wa-row-ji4s9q2l6ljqy0>.wa-item-rowspacer {height:20px;}
#wa-row-ji4sa3r56508yw {margin:0px 0px;}
#wa-row-ji4sa3r56508yw>div {padding: 0px 0px;}
#wa-sub-container-ji4t6dr77815k8 {border-radius:20px 20px 20px 20px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(190,29,44,0.4);padding:0px 0px 0px 0px;}
#wa-sub-container-ji4t6dr77815k8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-ji4t6dr77815k8>.wa-container-vspacer {height:0px;}
#wa-sub-container-ji4t6drb7812h4 {border-radius:20px 20px 20px 20px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(190,29,44,0.4);padding:0px 0px 0px 0px;}
#wa-sub-container-ji4t6drb7812h4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-ji4t6drb7812h4>.wa-container-vspacer {height:0px;}
#wa-sub-container-ji4t6dre78138w {border-radius:20px 20px 20px 20px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(190,29,44,0.4);padding:0px 0px 0px 0px;}
#wa-sub-container-ji4t6dre78138w>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-ji4t6dre78138w>.wa-container-vspacer {height:0px;}
#wa-sub-container-ji4t6drk781hwo {border-radius:20px 20px 20px 20px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(14,136,66,0.4);padding:0px 0px 0px 0px;}
#wa-sub-container-ji4t6drk781hwo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-ji4t6drk781hwo>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-ji4o5g3c7e3wqg] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-ji4o5g3c7e3wqg] .dropdown-menu > li > a:hover, [id^=wa-compmenu-ji4o5g3c7e3wqg] .dropdown-menu > li > a:focus {background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-ji4o5g3c7e3wqg] .navbar-default {background-color:rgba(4,69,201,0); border-color:rgba(255,255,255,0); border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-ji4o5g3c7e3wqg] .navbar-default .navbar-brand, [id^=wa-compmenu-ji4o5g3c7e3wqg].navbar-nav li a, [id^=wa-compmenu-ji4o5g3c7e3wqg] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-ji4o5g3c7e3wqg] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-ji4o5g3c7e3wqg] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Lora, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#be1d2c;}
[id^=wa-compmenu-ji4o5g3c7e3wqg] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-ji4o5g3c7e3wqg] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-ji4o5g3c7e3wqg] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#0e8842;}
[id^=wa-compmenu-ji4o5g3c7e3wqg] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#be1d2c;}
[id^=wa-compmenu-ji4o5g3c7e3wqg] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-ji4o5g3c7e3wqg] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-ji4o5g3c7e3wqg] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-ji4o5g3c7e3wqg] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-ji4o5g3c7e3wqg] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-ji4o5g3c7e3wqg] .navbar-default .navbar-nav > .open > a:focus {color:#0e8842; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-ji4o5g3c7e3wqg] .navbar-default .navbar-toggle {background-color:#feb104 !important; border-color:#dddddd !important;}
[id^=wa-compmenu-ji4o5g3c7e3wqg] .navbar-default .navbar-toggle .icon-bar {background-color:#ffffff;}
[id^=wa-compmenu-ji4o5g3c7e3wqg] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-ji4o5g3c7e3wqg].navbar-default .navbar-toggle:hover {background-color:#ff0000 !important;}
[id^=wa-compmenu-ji4o5g3c7e3wqg] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-ji4o5g3c7e3wqg].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-ji4o5g3c7g1prc {margin:0px 0px;}
#wa-row-ji4o5g3c7g1prc>div {padding: 0px 0px;}
#wa-row-ji4o5gaa64mlo8 {margin:0px 0px;}
#wa-row-ji4o5gaa64mlo8>div {padding: 0px 0px;}
#wa-row-ji4o5gaa64mlyw {margin:0px 0px;}
#wa-row-ji4o5gaa64mlyw>div {padding: 0px 0px;}
#wa-row-ji4o5gaa64mn20 {margin:0px 0px;}
#wa-row-ji4o5gaa64mn20>div {padding: 0px 0px;}
#wa-row-ji4qjx7x7ewf88 {margin:0px 0px;}
#wa-row-ji4qjx7x7ewf88>div {padding: 0px 0px;}
#wa-row-ji4quja7787h6o {margin:0px 0px;}
#wa-row-ji4quja7787h6o>div {padding: 0px 0px;}
#wa-row-ji4r931f7g1w2w {margin:0px 0px;}
#wa-row-ji4r931f7g1w2w>div {padding: 0px 0px;}
#wa-row-ji4r931f7g1w6g {margin:0px 0px;}
#wa-row-ji4r931f7g1w6g>div {padding: 0px 0px;}
#wa-row-ji4rcnid6uifso {margin:0px 0px;}
#wa-row-ji4rcnid6uifso>div {padding: 0px 0px;}
#wa-row-ji4rcnid6uig6w {margin:0px 0px;}
#wa-row-ji4rcnid6uig6w>div {padding: 0px 0px;}
#wa-row-ji4rxm7n3goj1c {margin:0px 0px;}
#wa-row-ji4rxm7n3goj1c>div {padding: 0px 0px;}
#wa-row-ji4s2g236ewols {margin:0px 0px;}
#wa-row-ji4s2g236ewols>div {padding: 0px 0px;}
#wa-row-ji4s2g236ewpzk {margin:0px 0px;}
#wa-row-ji4s2g236ewpzk>div {padding: 0px 0px;}
#wa-row-ji4sa3r56508yw {margin:0px 0px;}
#wa-row-ji4sa3r56508yw>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-ji4o5g3c7g1prc {margin:0px 0px;}
#wa-row-ji4o5g3c7g1prc>div {padding: 0px 0px;}
#wa-row-ji4o5gaa64mlo8 {margin:0px 0px;}
#wa-row-ji4o5gaa64mlo8>div {padding: 0px 0px;}
#wa-row-ji4o5gaa64mlyw {margin:0px 0px;}
#wa-row-ji4o5gaa64mlyw>div {padding: 0px 0px;}
#wa-row-ji4o5gaa64mn20 {margin:0px 0px;}
#wa-row-ji4o5gaa64mn20>div {padding: 0px 0px;}
#wa-row-ji4qjx7x7ewf88 {margin:0px 0px;}
#wa-row-ji4qjx7x7ewf88>div {padding: 0px 0px;}
#wa-row-ji4quja7787h6o {margin:0px 0px;}
#wa-row-ji4quja7787h6o>div {padding: 0px 0px;}
#wa-row-ji4r931f7g1w2w {margin:0px 0px;}
#wa-row-ji4r931f7g1w2w>div {padding: 0px 0px;}
#wa-row-ji4r931f7g1w6g {margin:0px 0px;}
#wa-row-ji4r931f7g1w6g>div {padding: 0px 0px;}
#wa-row-ji4rcnid6uifso {margin:0px 0px;}
#wa-row-ji4rcnid6uifso>div {padding: 0px 0px;}
#wa-row-ji4rcnid6uig6w {margin:0px 0px;}
#wa-row-ji4rcnid6uig6w>div {padding: 0px 0px;}
#wa-row-ji4rxm7n3goj1c {margin:0px 0px;}
#wa-row-ji4rxm7n3goj1c>div {padding: 0px 0px;}
#wa-row-ji4s2g236ewols {margin:0px 0px;}
#wa-row-ji4s2g236ewols>div {padding: 0px 0px;}
#wa-row-ji4s2g236ewpzk {margin:0px 0px;}
#wa-row-ji4s2g236ewpzk>div {padding: 0px 0px;}
#wa-row-ji4sa3r56508yw {margin:0px 0px;}
#wa-row-ji4sa3r56508yw>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-ji4o5g3c7g1prc {margin:0px 0px;}
#wa-row-ji4o5g3c7g1prc>div {padding: 0px 0px;}
#wa-row-ji4o5gaa64mlo8 {margin:0px 0px;}
#wa-row-ji4o5gaa64mlo8>div {padding: 0px 0px;}
#wa-row-ji4o5gaa64mlyw {margin:0px 0px;}
#wa-row-ji4o5gaa64mlyw>div {padding: 0px 0px;}
#wa-row-ji4o5gaa64mn20 {margin:0px 0px;}
#wa-row-ji4o5gaa64mn20>div {padding: 0px 0px;}
#wa-row-ji4qjx7x7ewf88 {margin:0px 0px;}
#wa-row-ji4qjx7x7ewf88>div {padding: 0px 0px;}
#wa-row-ji4quja7787h6o {margin:0px 0px;}
#wa-row-ji4quja7787h6o>div {padding: 0px 0px;}
#wa-row-ji4r931f7g1w2w {margin:0px 0px;}
#wa-row-ji4r931f7g1w2w>div {padding: 0px 0px;}
#wa-row-ji4r931f7g1w6g {margin:0px 0px;}
#wa-row-ji4r931f7g1w6g>div {padding: 0px 0px;}
#wa-row-ji4rcnid6uifso {margin:0px 0px;}
#wa-row-ji4rcnid6uifso>div {padding: 0px 0px;}
#wa-row-ji4rcnid6uig6w {margin:0px 0px;}
#wa-row-ji4rcnid6uig6w>div {padding: 0px 0px;}
#wa-row-ji4rxm7n3goj1c {margin:0px 0px;}
#wa-row-ji4rxm7n3goj1c>div {padding: 0px 0px;}
#wa-row-ji4s2g236ewols {margin:0px 0px;}
#wa-row-ji4s2g236ewols>div {padding: 0px 0px;}
#wa-row-ji4s2g236ewpzk {margin:0px 0px;}
#wa-row-ji4s2g236ewpzk>div {padding: 0px 0px;}
#wa-row-ji4sa3r56508yw {margin:0px 0px;}
#wa-row-ji4sa3r56508yw>div {padding: 0px 0px;}
}
